https://www.npmjs.com/package/@types/node To better support type definitions for [node.js 18](https://github.com/nodejs/release#release-schedule) we want to upgrade the [@types/node](https://github.com/apollographql/apollo-client/blob/42ead9c1b88fc0fa2aa90a4288f4b2adfb00b67f/package.json#L115) package to most recent 18.x version.